Subject: Re: How to unsubscribe

From: Maurizio Codogno <[email-masked]>
Date: Tue, 3 Feb 1998 14:16:36 +0100 (MET)

% Perhaps someone could explain how to unsubscribe. 
% I also tried to unsubscribe, but none of the usual methods
% works ( no xxx-request, no majordomo, no listserv ).
% 
% How can someone unsubscribe from this list ?

Last year, when I resubscribed to ietf-announce (not ietf, which is
*this* list),  I received this message:

-----
From: [email-masked]
Date: Wed, 25 Dec 1996 10:10:44 -0500
To: [email-masked]
Subject: Re: subscribe

You have added to the subscriber list of:

	[email-masked]

the following mail address:

	[email-masked]

By default, copies of your own submissions will be returned.

This is an automated subscription mechanism.  For your verification, a
transcript of the original subscription request is included below.

You have been added to the IETF Announcement mailing list.

If the wrong address has been subscribed and you seem to be unable to fix it
yourself, please forward this message to this list's maintainer at :

                        [email-masked]

----

did anyone try to ask [email-masked] ?

.mau.